International club ™uClan [U2C] / Международный клуб ™uClan [U2C]  

Вернуться   International club ™uClan [U2C] / Международный клуб ™uClan [U2C] > Приставки / Set-top-boxes > Ustym 4K line / линейка Ustym 4K (Enigma2/Denys_OS)

Важная информация

Ответ
 
Опции темы
Старый 13.02.2020, 21:58   #1
kosmos17
Super Moderator
 
Регистрация: 06.10.2014
Сообщений: 2 759
Спасибо: 52
Поблагодарили 109 в 55 сообщениях
10653
По умолчанию IPTV на KODI

ИНФОРМАЦИЯ / INFORMATION
IPTV на KODI

Кроме локальных файлов, Kodi умеет открывать медиаданные и плейлисты из сети интернет.
Рассмотрим как добавить ссылку на самообновляемый плейлист в Kodi.
Для работы с плейлистами в формате m3u вам понадобится расширение PlayList Loader.
В начале его нужно установить. Для этого добавим репозиторий XBMC Israeli.
Файл репозитория можно взять на GitHub.
Открываем Kodi и выбираем меню ДополненияБраузер дополнений.
Чтобы добавить репозиторий XBMC Israeli, выбираем пункт Установить из ZIP файла, затем в
файловой системе находим файл репозитория, который скачали ранее.



После установки репозитория возвращаемся в меню Дополнения и выбираем
Установить из репозитория, затем выбираем репозиторий Israeli.



Далее следует выбрать Видеодополнения, а затем найти там PlayList loader.



Нажимаем кнопку Установить, при достаточной скорости интернета установка будет
выполнена достаточно быстро.



После установки расширения теперь вы можете добавлять ссылки на плейлисты или локальные
плейлисты. Для этого вернитесь на главную страницу и выберите Видео, Дополнения, Playlist Loader.



В следующем окне вы можете добавить плейлист, для этого выберите Add a new list.



Затем введите его имя, оно нужно для того, чтобы вы знали, что это за плейлист.



Далее выбираем источник: Remote-list (URL) или Local-list (File). Если вы добавите плейлист
по url ссылке, то он будет автоматически обновляться, если были внесены какие-либо изменения
на сервере. Плейлисты из файла нужно обновлять вручную.
В нашем случае мы будем использовать первый вариант.



Вводим ссылку с помощью виртуальной клавиатуры.



Дальше можно ввести ссылку для загрузки пиконов или указать место хранения пиконов
на локальном источнике.



После ввода всех данных откройте свой плейлист, а затем выберите канал, который хотите смотреть.



Теперь вы знаете, как добавить ссылку на самообновляемый плейлист в Kodi.

Вложения
Тип файла: zip repository.xbmc-israel-1.0.4.zip (10,8 Кб, 33 просмотров)
kosmos17 вне форума   Ответить с цитированием
Спасибо:
bingo3 (26.04.2021), oktub (26.04.2021), solwet30 (26.04.2021), U2C (13.04.2021)
Старый 26.04.2021, 11:49   #2
SHERLS
Member
 
Регистрация: 21.03.2021
Сообщений: 32
Спасибо: 17
Поблагодарили 6 в 4 сообщениях
7
По умолчанию

Добрый день!Подскажите а как можно обновить версию до 19.0?Спасибо.
SHERLS вне форума   Ответить с цитированием
Старый 26.04.2021, 13:05   #3
kosmos17
Super Moderator
 
Регистрация: 06.10.2014
Сообщений: 2 759
Спасибо: 52
Поблагодарили 109 в 55 сообщениях
10653
По умолчанию

Цитата:
Сообщение от SHERLS Посмотреть сообщение
Подскажите а как можно обновить версию до 19.0

Никак. Так как такой версии для enigma2 нет. Появится будет доступна с фида openATV. Для Denys_OS обновят разработчики.
kosmos17 вне форума   Ответить с цитированием
Спасибо:
bingo3 (26.04.2021), SHERLS (26.04.2021)
Старый 26.04.2021, 17:13   #4
Nikjaz
Member
 
Регистрация: 06.11.2019
Сообщений: 79
Спасибо: 3
Поблагодарили 8 в 4 сообщениях
9
По умолчанию

Цитата:
Сообщение от SHERLS Посмотреть сообщение
Добрый день!Подскажите а как можно обновить версию до 19.0?Спасибо
Версия 19.0 для Энигмы 2 существует только для ОпенАТВ_6.5, а также для Андроида, Виндовс и Линукс.
Тестирование этой версии Коди показало, что некоторые репозитории на нее не устанавливаются (в других не представлен ряд компонентов), поэтому доступны не все дополнения, а значит, функциональность ее (особенно для русскоязычной аудитории, пока, в сравнении с 18.9) ограничена.
На фиде разработчика имиджа представлена версия Коди, работа которой обеспечивается средствами имиджа.
Пока можно сказать, что Коди 18.9 успешно работает только на ОпенАТВ 6.3 и 6.4, и на ОпенСПА. На Пли он вообще не представлен, на HDF не работает.
Делаем вывод, что в данный момент пользоваться Коди 18.9 предпочтительнее.

Последний раз редактировалось Nikjaz; 26.04.2021 в 20:15.
Nikjaz вне форума   Ответить с цитированием
Спасибо:
bingo3 (26.04.2021), kosmos17 (27.04.2021), SHERLS (26.04.2021), U2C (26.04.2021)
Ответ

Опции темы

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Текущее время: 10:29. Часовой пояс GMT +3.


Powered by vBulletin® Version 3.8.12 by vBS
Copyright ©2000 - 2021, vBulletin Solutions, Inc. Перевод: zCarot